{
  "name": "blog",
  "version": "1.0.0",
  "description": "Blog + Painel administrativo",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kayc-kennedy/Blog-Painel-Administrativo.git"
  },
  "keywords": [
    "kayc-kennedy"
  ],
  "author": "Kayc Kennedy",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/kayc-kennedy/Blog-Painel-Administrativo/issues"
  },
  "homepage": "https://github.com/kayc-kennedy/Blog-Painel-Administrativo#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "dotenv": "^8.2.0",
    "ejs": "^3.1.3",
    "express": "^4.17.1",
    "gitignore": "^0.6.0",
    "mysql2": "^2.1.0",
    "nodemon": "^2.0.4",
    "sequelize": "^6.3.4",
    "slugify": "^1.4.5"
  }
}
